class AddIsInvalidToBuilds < ActiveRecord::Migration[4.2]

  def self.up
    add_column :builds, :is_invalid, :boolean, :default => false
  end

  def self.down
    remove_column :builds, :is_invalid
  end

end
